Dev and Stage app can't be installed on Flame FFOS 2.0 and 2.2 devices

RESOLVED FIXED in 2014-10-28

Status

Marketplace
Consumer Pages
RESOLVED FIXED
4 years ago
4 years ago

People

(Reporter: Madalin Cotetiu, Unassigned)

Tracking

Avenir
2014-10-28
x86_64
Windows 7
Points:
---

Details

Attachments

(1 attachment)

(Reporter)

Description

4 years ago
Created attachment 8510376 [details]
invalid_signature_flame.txt

attaching logs.

Steps to reproduce:
1. In your FFOS 2.0 or 2.2  Flame device open the browser and navigate to  https://marketplace.firefox.com/app/mkt-dev
2. Click the install button.

Expected results:
The app is successfully installed.

Actual results:
The app can't be installed. Download stopped message is displayed.

Notes/Issues:
Verified on Flame devices with FFOS 2.0 and 2.2
I have installed the certs and the user.js and the "Use Marketplace reviewer certs" setting is checked.

Comment 1

4 years ago
According to the logs its: Content JS LOG at https://marketplace.allizom.org/iframe-install.html:127 in installPackage/installRequest.onsuccess/installRequest.result.ondownloaderror: [iframe-install] App download error: INVALID_SIGNATURE

Comment 2

4 years ago
Worked for me today.
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.